turn_iterations: 1000
redis_port: 6379
redis_host: "localhost"
yolo_classes: "yolo/yolotb_v1.names"
yolo_cfg: "yolo/yolotb_v1.cfg"
yolo_weights: "yolo/yolotb-tiny_3000.weights"
eval_threshold: 0.7
not_found_threshold: 0.5
turn_attempts: 10000
obj_target_dist: 1
lost_target_resiliance: 20
tennisball_class_id: "tennis_ball"
tennisball_class_id: "tennis_ball"
focal_length: 1 # In mm
tennisball_length: 68 # In mm
